Post Processing
===============

Reference result
----------------

.. automodule:: phasefieldx.PostProcessing.ReferenceResult
   :members:
   :undoc-members:
   :show-inheritance:



Paraview
--------

.. automodule:: phasefieldx.PostProcessing.paraview
   :members:
   :undoc-members:
   :show-inheritance:



Measure crack length 2D
-----------------------

.. automodule:: phasefieldx.PostProcessing.measure_crack_length_2d
   :members:
   :undoc-members:
   :show-inheritance:
